.clix-dropdown {
width: 100%;
position: relative;
}

.clix-dropdown-button {
width: 100%;
padding: 5px 10px;
background: #fff;
border: 1px solid #ccc;
border-radius: 3px;
cursor: pointer;
text-align: left;
font-size: 12px;
}

.clix-dropdown-menu {
display: none;
position: absolute;
width: 100%;
top: 100%;
left: 0;
margin-top: 5px;
background: #fff;
border: 1px solid #ccc;
border-radius: 6px;
box-shadow: 0 5px 15px rgba(0,0,0,0.1);
z-index: 999;
max-height: 200px;
overflow-y: scroll;
height: auto;
}

.clix-dropdown-menu.active {
display: block;
}

.search-box {
width: 100%;
padding: 12px;
border: none;
border-bottom: 1px solid #ddd;
outline: none;
font-size: 14px;
}

.clix-dropdown .option {
padding: 3px 7px;
cursor: pointer;
font-size: 12px;
color:var(--deepblack);
text-transform: capitalize;
}

.clix-dropdown .option:hover {
background: #f1f1f1;
}

.clix-dropdown .no-result {
display: none;
padding: 12px 15px;
color: #777;
font-size: 14px;
}
.clix-dropdown input[type=text], input[type=tel], input[type=email]{
padding: 3px 11px;
display: inline-block;
border: 1px solid #ccc;
border-radius: 4px;
width: 100%;
font-size: 12px;
}